Subject: Re: bug#72866: [PATCH] Add ediff-copy-all-X-to-Y functions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Aug 2024 13:32:18 +0300

> From: Paul Nelson <[email-masked]>
> Date: Thu, 29 Aug 2024 08:03:01 +0200
> 
> This patch binds functions in Ediff that copy all changes from one
> buffer to another, without having to manually go through each
> difference.  Any feedback welcome.

Can you describe situation(s) where these commands will be useful?

I think all we need to install this is a suitable NEWS entry.

Thanks.